Bug 810270 - [RFE] [Task Manager] Add a text reason next to each failed job/step in webadmin
[RFE] [Task Manager] Add a text reason next to each failed job/step in webadmin
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Einav Cohen
infra
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 09:54 EDT by Rami Vaknin
Modified: 2016-01-28 16:54 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-18 19:41:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rami Vaknin 2012-04-05 09:54:02 EDT

    
Comment 1 Itamar Heim 2012-12-18 19:41:01 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.